ECCBLIB REPORT - Bug #5835

Admin --> Internal Insurance Report --> ECCBLIB --> Life Insurance --> Need to put value according

to the given document
02/13/2023 04:41 PM - Mohd Irfan

Status: Closed Start date: 02/13/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to put value according to a given document
see attached screenshot:

clipboard-202302131636-Bkesti gy

History

#1 - 02/14/2023 03:31 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/14/2023 06:47 PM - Mohd Irfan
- File clipboard-202302141847-rsrau.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

See attached screenshot:

clipboard-202302141847-rsrau.png

Files

clipboard-202302131636-3kemf.png 133 KB 02/13/2023
clipboard-202302131638-sxred.png 113 KB 02/13/2023
clipboard-202302131639-idye1.png 77.2 KB 02/13/2023
clipboard-202302141847-rsrau.png 132 KB 02/14/2023
